<template>
 <div class="container">
     <p class="areas">Meet Our Team</p>
    <div class="sm_line"></div>



     <div class="cards">
      <div class="card_one">
        <div class="business_man">
          <img src="~/assets/ceo.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Emmanuel A. Ocholi</h3>
        <p class="date">Chairman</p>
         <p class="direct">Mr. Ocholi is an Economist, a stockbroker and a Banker with over four decades of experience in the Nigerian financial system. After building an impressive banking career in NAL Merchant Bank Limited (Now Sterling Bank Plc) between 1976 and 1986, he led a group of investors to promote Rims Securities Limited (now Lighthouse Asset Management Limited).
          <span id="any11" class="anything">
            A serial entrepreneur, Mr. Ocholi  has been instrumental,  directly and partnership with others,  the promotion of well established companies such as Lighthouse capital Limited and Cornerstone  Insurance Plc listed on the Nigerian Stock Exchange and has also been involved with SystemSpecs Limited (the major IT company behind REMITA, the e-payment solution driving the Treasury Single Account (TSA) policy of the Federal Government.) since its establishment.
He seats on several Boards including the boards of AG Mortgage Bank Plc, Systemspecs Holdings Limited and Lighthouse Capital Limited
          </span>
<span class="read_more" @click="handleShowModal('any11')" id="Jerry">Read More...</span>
         </p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
      </div>


       <div class="card_two">
        <div class="modern">
<img src="~/assets/bode.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Bode Oladapo</h3>
        <p class="date">Executive Director/Chief Operating Officer</p>
         <p class="direct">Mr. Oladapo is a seasoned Investment Banker, Trainer, Management and Project Consultant, with varied experience in the Money Market, Capital Market and Real Estate sectors of the economy.
           <span id="any10" class="anything">
             Mr. Oladapo is a Fellow of the Institute of Chartered Accountants of Nigeria (FCA), an Associate, Chartered Institute of Taxation of Nigeria (ACITN).  He possesses a Bachelor of Science (B.Sc.) (1st Class Hon.) degree in Accounting from the University of Ife (now Obafemi Awolowo University), Ile-Ife, Nigeria and holds an MBA (with Distinction).
After a brief stay as Audit Trainee and Audit Senior in the chartered firm of Ambrose Ikpefua & Co. (Chartered Accountants) in Benin-City, he started his working career in the academia as lecturer at the University of Ife (now Obafemi Awolowo University), where he worked for five years, rising to the position of Lecturer 1.
He later worked with the international firm of Coopers & Lybrand Associates as Management Consultant before joining Rims Merchant Bank where he rose to the position of General Manager/Acting CEO.
His work experiences span over 35 years, and he has been involved, at Top Management levels, in Real Estate, Capital Market and Finance House Businesses.
  	He has attended many seminars, workshops, and training courses local and international.
           </span>
    <span class="read_more" @click="handleShowModal('any10')" id="Jerry">Read More...</span>
         </p>

 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>

       <div class="card_three">
        <div class="people">
<img src="~/assets/john.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">John Abuh Oyidih</h3>
        <p class="date">Director</p>
         <p class="direct">Mr. John Abuh Oyidih is a first-class graduate of Accounting from Ahmadu Bello University, Zaria. He is a fellow of the Institute of Chartered Accountants of Nigeria (FCA), a fellow of the Chartered Institute of Taxation of Nigeria (FCTI) and a fellow of the Institute of Credit Administration (FICA).
          <span id="any9" class="anything">
            John is also an associate of Chartered Institute of Stockbrokers (ACS), an associate of Charted Institute of Bankers of Nigeria (ACIB) and an associate of Chartered Insurance Institute of Nigeria (ACII). Mr. Oyidih holds a Master of Business Administration (MBA) from Pan African University, Lagos and an M. Sc. in Accounting and Finance from Nasarawa State University, Keffi. John is currently at the verge of rounding up a Doctor of Philosophy (PhD) programme in Accounting at the same University. He is a licensed dealing clerk of the Nigerian Exchange Limited (NGX).
John has over thirty-two (32) years experience in the financial service industry cutting across commercial and retail banking, wholesale and investment banking, discount house operations and securities dealing, stockbroking and asset management, insurance and financial advisory. He had worked at Lobi Bank of Nigeria Limited, Universal Trust Bank Limited, NAL Bank Limited, Associated Discount House Limited, UnityKapital Assurance Limited and Lighthouse Asset Management Limited.
Mr Oyidih recently traded securities for Lighthouse Asset Management Limited, a foremost stockbroking and issuing house company with head office in Lagos. He was at a time the Managing Director/CEO of the company and was appointed Executive Director (Finance and Administration) of NICON Insurance Limited in July 2021.
John is happily married with children.
            </span>
<span class="read_more" @click="handleShowModal('any9')" id="Jerry">Read More...</span>
         </p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>
     </div>

  <div class="cards">
      <div class="card_one">
        <div class="business_man">
<img src="~/assets/ameh.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Ameh Franklyn Adejo</h3>
        <p class="date">Executive Director</p>
         <p class="direct">Mr. Adejo is the Managing Director of Associated Properties & Trust Plc and oversees the real estate business of the group with overall responsibility for the Northern Operations of the group. He holds a Bachelor of Law Degree (LLB) with honours from the University of Maiduguri and was subsequently called to the Nigerian Bar.
           <span id="any8" class="anything">
             He holds a Master of Law Degree (LLM) graduating from the University of Lagos with bias in Secured Credits Transaction and Comparative Company Laws. Until his appointment, he was the Principal Partner of Presleys Solicitors. He has a wealth of experience in Legal practice and in Business. He was once a Lecturer in Law and member of several academics and allied committee.
           </span>
           <span class="read_more" @click="handleShowModal('any8')" id="Jerry">Read More...</span>
         </p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
      </div>





       <div class="card_two">
        <div class="modern">
<img src="~/assets/Onuche.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Onuche Ebenezer Ocholi</h3>
        <p class="date">Director</p>
         <p class="direct">Director of Strategy and Business Operations for Capstone. Spent over a decade in top-tier management consulting, Currently also serves as a senior advisor to multiple startups and Head of Strategy and Business operations for Charterhouse Group of companies.
<span id="any7" class="anything">
  Prior to joining the Charterhouse Group, worked 5 years as a consultant with Bain & Co in San Francisco (US), Johannesburg (South Africa) and Lagos (Nigeria) where he helped found the office. Has led and driven projects in multiple sectors including Telecommunications, Technology, Oil and Gas, Public Sector and Finance among others.
He is a graduate of Cambridge University from where he holds first class honours (B.A.Hons) in Engineering and a Masters in Electrical and Information Sciences.
</span>
<span class="read_more" @click="handleShowModal('any7')" id="Jerry">Read More...</span>
</p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>

       <div class="card_three">
        <div class="people">
<img src="~/assets/Donald.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Donald Samuel Ogbu</h3>
        <p class="date">Director</p>
         <p class="direct">Samuel is currently Group Chief Executive Officer, Old Mutual West Africa. He qualified as a chartered accountant in London where, together with a few friends, he formed the African and Caribbean Professionals Forum,
           <span id="any6" class="anything">
             a forerunner for many business and professional organizations promoting diversity and inclusion in the UK today.
After a successful career in accounting, tax and consulting Samuel relocated to South Africa spending 15 years serving in senior executive roles with SAB (now AmBev), Africa Media Group, Sage Life, Old Mutual and Liberty.  Samuel returned to Nigeria in 2013 as Group Executive, Liberty Holdings West Africa before re-joining Old Mutual in his current role in 2018.
           </span>
<span class="read_more" @click="handleShowModal('any6')" id="Jerry">Read More...</span>
</p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>
     </div>



     <div class="cards">
      <div class="card_one">
        <div class="business_man">
          <img src="~/assets/raf.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Raf Abanum</h3>
        <p class="date">Director</p>
         <p class="direct">Mr. Abanum is a Fellow of The Institute of Chartered Accountants of Nigeria and a Banker of over two decades experience. He holds a Bachelors Degree in Accounting from the University of Benin, an MBA from University of Lagos and a PhD in Finance from Institute of Management, Paris.
           <span id="any5" class="anything">
             He had his professional training with KPMG Nigeria and thereafter started his Banking career with UBA PLC where he worked in the Trustees Division as an Investment Manager. He also worked with Commercial Bank of Africa as a Treasurer before joining Zenith Bank PLC in 1996 where he rose to the position of a Deputy General Manager before leaving to pursue other interests in 2012. He is also an Associate member of the Chartered Institute of Taxation of Nigeria.
             </span>
       <span class="read_more" @click="handleShowModal('any5')" id="Jerry">Read More...</span>
         </p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
      </div>


       <div class="card_two">
        <div class="modern">
<img src="~/assets/amos.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Amos Musa</h3>
        <p class="date">Group Chief Finance Officer</p>
         <p class="direct">Mr. Musa is a chartered accountant and a Fellow of the Institute of Chartered Accountants of Nigeria. Prior to joining the Charterhouse group, his varied work  experience included  over 18 years in Banking and Capital market Operations with responsibility covering  financial management,
           <span id="any4" class="anything">financial reporting, taxation and auditing and subsequently acting as the Chief Operating Officer of a multi-billion Naira manufacturing company.</span>
           <span class="read_more" @click="handleShowModal('any4')" id="Jerry">Read More...</span>

         </p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>

       <div class="card_three">
        <div class="people">
<img src="~/assets/murphey.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Murphy Erebor</h3>
        <p class="date">Chief Architect</p>
         <p class="direct">Arc Emokpae Murphy Erebor is an Architect of the Federal Republic of Nigeria and graduated from University of Jos in 1995 having obtained a Masters Degree in Architecture.
           <span id="any3" class="anything">
              He has over 27 years of professional experience in the field of Architecture, academia, construction, property development and maintenance. He also has excellent technical and management skills on construction project management, evaluation and monitoring. He holds a Master of Buisness Administration Degree from University of Benin and holds a Masters Degree in Computer Aided Design and Construction from University of Wolverhampton in the United Kingdom.
           </span>
           <span class="read_more" @click="handleShowModal('any3')" id="Jerry">Read More...</span>
            </p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>
     </div>


     <div class="cards">
      <div class="card_one">
        <div class="business_man">
          <img src="~/assets/arome.jpeg" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Arome Abdullahi</h3>
        <p class="date">G.M, Business Development</p>
         <p class="direct">Mr. Abdullahi has over 25 years’ experience in Academia, Investment Banking and Consulting.  His work experience started with academics as an Assistant Lecturer at the Ahmadu Bello University before he moved into Investment banking when he joined Rims Merchant Bank Limited for a period of 8 years from 1992 to year 2000.
           <span  id="any2" class="anything">
             Subsequently he joined the Lighthouse Group with responsibility for its advisory and consulting activities  up-country.
Mr. Abdullahi holds a Masters degree in Economics from the Ahmadu Bello University Zaria and a Doctor of Philosophy (PhD) Economics in view.
             </span>
<span class="read_more" @click="handleShowModal('any2')" id="Jerry">Read More...</span>
</p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
      </div>


       <div class="card_two">
        <div class="modern">
<img src="~/assets/ezekiel.png" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Ezekiel Agbekunyo</h3>
        <p class="date">Senior Manager, Accounts & Finance</p>
         <p class="direct">Ezekiel Agbekunyo is a member of Institute of Chartered Accountant of Nigeria (ACA) and also had Bsc Accounting from Lagos State University.
<span id="any" class="anything">Ezekiel Agbekunyo is a member of Institute of Chartered Accountant of Nigeria (ACA) and also had Bsc Accounting from Lagos State University. Prior to joining Charterhouse, Mr. Agbekunyo, at various times   worked with Costain West Africa Plc for over 6 years as project Accountants, Lighthouse Assets Management Limited for over 4years as a Deputy Manager and most recently as the Chief Financial Controller with Zion Stockbrokers & Securities Limited.</span>
<span class="read_more" @click="handleShowModal('any')" id="Jerry">Read More...</span>
</p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>

       <div class="card_three">
           <div class="modern">
<img src="~/assets/Jerry.png" alt="" height="200px" loading="lazy">
        </div>
        <h3 class="sub_header">Jerry Orumah</h3>
        <p class="date">G.M, Asset Management</p>
         <p class="direct">
           <span>Mr Orumah is an Estate Surveyor with 31 years post graduation experience   He holds an HND Estate Management qualification from Kaduna Polytechnic (1989).  Mr. Orumah has had a vast...</span>

</p>
 <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
       </div>
     </div>
      <SavedModal v-show="showModal" @close-modal="handleShowModal('')" :title="modalContext"/>
   </div>
</template>
<script>


import SavedModal from '~/components/SavedModal.vue'

export default {
  components: { SavedModal },

  data() {
    return {
      showModal: false,
      modalContext:'hello world'
    }
  },
  methods: {
    handleShowModal(value) {
      this.showModal = !this.showModal;

      if (value) {
        this.showModal = true;
        this.modalContext = document.querySelector(`#${value}`).innerText;
      } else {
        this.showModal = false;
        this.modalContext = value
      }
    }
  }
}
</script>


<style scoped>

.anything{
  display: none;
}
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 3rem;
  background: rgba(12, 100, 37, 0.05);
}

.areas{
  width: 539px;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  text-align: center;
  color: #004A15;
  margin-top: 6rem;
}

.sm_line{
  width: 90px;
  height: 10px;
  background: #D2A12D;
  margin-top: 1.5rem;
}

.cards{
  width: 85%;
  display: flex;
  justify-content: space-between;
  margin-top: 6rem;
}

.card_one{
  width: 33%;
  background: #FFFFFF;
}

.card_two{
  width: 33%;
  background: #FFFFFF;
}

.card_three{
   width: 33%;
  background: #FFFFFF;
}


.card_last{
   width: 33%;
  background: rgba(12, 100, 37, 0.00);;
}
.business_man{
  width: 100%;
  height: 260px;
  display: flex;
  justify-content: center;
}

.modern{
   width: 100%;
  height: 260px;
 display: flex;
  justify-content: center;
}

.people{
   width: 100%;
  height: 260px;
  display: flex;
  justify-content: center;
}

.sub_header{
font-weight: bold;
font-size: 18px;
line-height: 123.2%;
letter-spacing: -0.03em;
margin-top: 4rem;
margin-left: 3rem;
font-family: 'DM Sans', sans-serif;
color: #08591F;
}

.date{
  margin-left: 3rem;
  margin-top: 1rem;
  color: #676767;
  font-weight: normal;
font-size: 11px;
}

.direct{
  width: 267px;
  margin-left: 3rem;
  margin-top: 2rem;
  font-size: 16px;
  line-height: 181.2%;
  color: #676767;
}


.read{
  width: 120px;
  height: 40px;
  background: #D2A12D;
  margin-top: 2rem;
  border: none;
  color: #fff;
  margin-left: 3rem;
}
.post{
  width: 100%;
  padding: 2rem 0rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.view{
  width: 240px;
  height: 60px;
  background: rgba(12, 100, 37, 0.05);
  margin-top: 2rem;
  border: none;
  color: #fff;
  margin-left: 3rem;
  color: #0C6425;
  border: 2px solid #0C6425;
}

.social{
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
  width: 60px;
  margin-left: 3rem;
  padding-bottom: 3rem;
}

.read_more{
  color:red;
  cursor: pointer;
}

@media only screen and (max-width: 952px) {
  .cards{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .card_one{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

   .card_two{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

   .card_three{
    width: 100%;
    display: flex;
    flex-direction: column;
  }
}
</style>
